=== debian/control ===
Source: apache-pom
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), default-jdk, maven-repo-helper (>= 1.7)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/apache-pom
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/apache-pom
Homepage: http://maven.apache.org/pom/asf/

Package: libapache-pom-java
Architecture: all
Depends: ${misc:Depends}
Description: Maven metadata for all Apache Software projects
 This package contains the Maven metadata shared between all
 Apache Software Foundation's projects.
