## apache-pom 18

=== debian/changelog ===
apache-pom (18-1) unstable; urgency=low

  * Team upload.

  [ Emmanuel Bourg ]
  * New upstream release
    - Updated the Maven rules
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Simplified debian/rules

  [ Ludovic Claude ]
  * Update list of plugins to ignore
  * Include site-pom.xml and its apache-jar-resource-bundle jar.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Jul 2017 00:31:55 +0200
