=== debian/control ===
Source: apache-pom
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 10), default-jdk, maven-repo-helper (>= 1.7)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/apache-pom.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/apache-pom.git
Homepage: http://maven.apache.org/pom/asf/

Package: libapache-pom-java
Architecture: all
Depends: ${misc:Depends}
Description: Maven metadata for all Apache Software projects
 This package contains the Maven metadata shared between all
 Apache Software Foundation's projects.
