## apache-pom 25

=== debian/changelog ===
apache-pom (25-2) unstable; urgency=medium

  * Team upload.
  * Relocate org.apache:apache:18 -> 25 to preserve the backward compatibility
  * Refreshed debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Oct 2022 11:02:12 +0200

apache-pom (25-1) unstable; urgency=medium

  * New upstream release
    - Updated the Maven rules
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889440)
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Sep 2022 09:04:48 +0200
