=== debian/control ===
Source: apache-pom
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-repo-helper (>= 1.7)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/apache-pom.git
Vcs-Browser: https://salsa.debian.org/java-team/apache-pom
Homepage: http://maven.apache.org/pom/asf/

Package: libapache-pom-java
Architecture: all
Depends: ${misc:Depends}
Description: Maven metadata for all Apache Software projects
 This package contains the Maven metadata shared between all
 Apache Software Foundation's projects.
