## apache-pom 29

=== debian/changelog ===
apache-pom (29-2) unstable; urgency=medium

  * Team upload.
  * No longer ignore the maven-plugin-annotations dependency

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2023 10:14:17 +0100

apache-pom (29-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven rules
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2023 12:56:21 +0100
