=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  default-jdk,
  maven-repo-helper (>= 1.7)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/apache-pom.git
 Vcs-Browser: https://salsa.debian.org/java-team/apache-pom
 Homepage: http://maven.apache.org/pom/asf/
