=== debian/watch ===
version=4
https://github.com/apache/maven-apache-parent/tags .*/apache-([\d\.]+).tar.gz
