## apache-pom 33

=== debian/changelog ===
apache-pom (33-2) unstable; urgency=medium

  * Team upload.
  * Ignore maven-checkstyle-plugin

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 15:18:03 +0200

apache-pom (33-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the path to site.xml
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 13:11:02 +0200
